OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.EXT.VertexArrayBGRA

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetEXTVertexArrayBGRA :: MonadIO m => m Bool
- gl_EXT_vertex_array_bgra :: Bool
- pattern GL_BGRA :: GLenum

# Extension Support

glGetEXTVertexArrayBGRA :: MonadIO m => m Bool Source #

Is the EXT_vertex_array_bgra extension supported?

gl_EXT_vertex_array_bgra :: Bool Source #

Is the EXT_vertex_array_bgra extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetEXTVertexArrayBGRA` in those cases instead.

# Enums

pattern GL_BGRA :: GLenum Source #